#reddot{
  border-radius: 10px;
  background: rgb(229, 9, 229);
  width: 28px;
  height: 8px;
  /* margin-left: 30px; */
}
hr{
  /* margin:0px 0px; */
  margin-left:20px;
}
#acordblock{
  /* width: 80vw; */
  /* margin-left:60px; */
  padding-top: 40px;

}
/* #heading{
  margin-left:30px;
} */

.last{
  margin-left: 90px;
  margin-right: 50px;
}

.nav-item{
  margin-left: 30px;
}

footer {
  text-align: center;
  padding: 10px;
}

footer p {
  font-weight: lighter;
}